* {
    box-sizing: border-box;
}
body {
    font-family: proxima-nova,sans-serif;
    font-weight: 300;
    line-height: 24px;
    color: #464646;
    background: white;
    line-height: 1.5;
}
img{
    max-width: 100%;
    height:auto;
}
.align-center{
	text-align:center;
}
 .morpheus8-page-banner {
    position: relative;
    min-height: 600px;
    height: 70vh;
}

.morpheus8-page h2{
    text-align: left;
    font-size: 40px;
    font-family: 'proxima-nova';
    padding: 0;
    margin: 0;
    text-transform: none;
    font-weight: 700;
    letter-spacing: initial;
    margin-bottom: 30px;
    line-height: 1.2;
}

.morpheus8-page h2::after{
	display:none;
}

.morpheus8-page p{
	font-size: 20px;
}

@media (max-width: 1000px) {
	.morpheus8-page h2{
		font-size: 30px;
	}
	.morpheus8-page p{
    	font-size: 16px;
    }
}

.morpheus8-page hr {
    max-width: 450px;
    border-width: 0 0 3px;
    margin: 30px 0;
}
.row {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 1200px;
}

.morpheus8-page-banner .row {
    display: flex;
    height: 100%;
    align-items: flex-end;
    width: 90%;
}

img.morpheus8-page-banner-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
    height: 100%;
    width: 100%;
    z-index: -3;
    object-position: right;
}

.morpheus8-page-banner-content {
    max-width: 650px;
}

.morpheus8-page-banner-content-box {
    padding: 70px 50px;
    border-color: white;
    color: white;
    border-width: 3px 3px 0 3px;
    border-style: solid;
    margin-top: 34px;
}

.morpheus8-page-banner-content-box h1 {
    font-size: 60px;
    font-family: 'proxima-nova';
    margin-bottom: 20px;
    font-weight: bold;
    margin-top:0;
}

.morpheus8-page-banner-content-box p {
    font-size: 29px;
    color: white;
    font-weight: bold;
    margin-bottom: 30px;
}

@media(max-width: 1000px){
	.morpheus8-page-banner-content-box h1 {
		font-size: 40px;
	}
	.morpheus8-page-banner-content-box p {
		font-size: 20px;
	}
	.morpheus8-page-banner-content-box {
		padding: 20px;
	}
	.morpheus8-page-banner{
		height: 450px;
		min-height: initial;
	}
	.morpheus8-page-banner::after {
	    position: absolute;
	    top: 0;
	    bottom: 0;
	    left: 0;
	    right: 0;
	    content: "";
	    background-color: black;
	    opacity: .3;
	    z-index: -1;
	}
}
.btn {
    position: relative;
    padding: 10px 30px;
    border: 3px solid white;
    display: inline-block;
    font-family: 'proxima-nova';
    font-size: 20px;
    color: white !important;
    font-weight: 500;
    transition: 0.5s;
}
.btn:hover {
    background-color: white !important;
    color: #bb2f44 !important;
    text-decoration: none;
}

	/*
	*	Fifty-fifty Section
	*/

.morpheus8-page-fifty {
    padding: 100px 5% 0;
    background-color: #C33146;
    color: white;
}
.morpheus8-page-fifty .row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}
.morpheus8-page-fifty-half {
    width: 50%;
    min-width: 280px;
    padding-bottom: 100px;
}
.morpheus8-page-fifty .morpheus8-page-fifty-half:nth-of-type(1) {
	padding-right: 5%;
}
.morpheus8-page-fifty-half hr {
    border-color: white;
    margin: 30px 0;
    max-width:none;
}
.morpheus8-page-fifty-half h2 {
    color: white;

}
.morpheus8-page-fifty-half h2::after {
    display: none;
}
.morpheus8-page-fifty-half p {
    color: white;
    margin-bottom: 30px;
}
.morpheus8-page-fifty iframe {
    width: 100%;
    height: 40vw;
    max-height: 400px;
    min-height: 250px;
}

.morpheus8-page-fifty-half img {
    max-width: 385px;
    width: 100%;
}

/* ALT STYLES */
.morpheus8-page-fifty.alt {
    background-color: white;
    color: black;
}
.morpheus8-page-fifty.alt .morpheus8-page-fifty-half h2, .morpheus8-page-fifty.alt .morpheus8-page-fifty-half p{
    color: #727272;
}
.morpheus8-page-fifty.alt .morpheus8-page-fifty-half .btn{
    color: #727272 !important;
    border-color:#d73d57;
}
.morpheus8-page-fifty.alt .morpheus8-page-fifty-half .btn:hover{
	background-color: #d73d57 !important;
	color:white !important;
}
.morpheus8-page-fifty.alt .morpheus8-page-fifty-half hr{
	border-color: #d73d57;
}
.morpheus8-page-fifty.alt .morpheus8-page-fifty-half:nth-of-type(1){
	padding-right: 0;
}
.morpheus8-page-fifty.alt .morpheus8-page-fifty-half:nth-of-type(2){
	padding-left: 5%;
}

@media(max-width:1000px){
	.morpheus8-page-fifty .morpheus8-page-fifty-half{
		width: 100%;
	}

}


/*
*	Three Columns
*/
.morpheus8-page-3-column {
    padding: 100px 5% 0;
    background-color: #C33146;
    color: white;
}

.morpheus8-page-3-column .row {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 1600px;
}

.morpheus8-page-3-column-item {
    width: 28.333333333333333333%;
    margin: 0 2.5% 100px;
    min-width: 300px;
    text-align:center;
    max-width: 500px;
}

.morpheus8-page-3-column-item h3 {
    color: white;
    font-size: 40px;
    font-family: 'proxima-nova';
    padding: 0;
    margin: 0;
    text-transform: none;
    font-weight: 600;
    letter-spacing: initial;
    text-align:center;
    margin: 30px 0;
    font-style: initial;
}

.morpheus8-page-3-column-item hr {
    border-color: white;
    margin: 30px 0;
}
.morpheus8-page-3-column-item p {
    color:white;
    text-align:center;

}
@media(max-width:1000px){
	.morpheus8-page-3-column-item {
	    width: 100%;
	}
	
}


/*
*	Full Width
*/

.morpheus8-page-full-width {
    padding: 100px 5%;
    background-color: #727272;
    color: white;
}

.morpheus8-page-full-width h2 {
    color: white;
    text-align: center;
    text-transform: uppercase;
}

.morpheus8-page-full-width hr {
    border-color: #C33146;
    margin: 30px auto;
}

.morpheus8-page-full-width .row {
    text-align: center;
}

.morpheus8-page-full-width p {
    color: white;
    max-width: 875px;
    margin: 0 auto 30px;
}

.morpheus8-page-full-width h2::after {
    display: none;
}

.morpheus8-page-full-width img {
    margin-bottom: 50px;
    max-width: 900px;
    width: 100%;
}

/* ALT STYLES */
.morpheus8-page-full-width.alt {
    background-color: white;
    color: black;
}
.morpheus8-page-full-width.alt  h2, .morpheus8-page-full-width.alt p{
    color: #727272;
}
.morpheus8-page-full-width.alt .btn{
    color: #727272 !important;
    border-color:#d73d57;
}
.morpheus8-page-full-width.alt  hr{
	border-color: #d73d57;
}

/*
*	Full span fifty-fifty
*/

.morpheus8-page-fifty.morpheus8-page-fifty-full {
    display: flex;
    align-content: center;
    align-items: center;
    padding: 0;
    flex-wrap:wrap;
}

.morpheus8-page-fifty.morpheus8-page-fifty-full p {
    max-width: 600px;
    margin: 0;
}
.morpheus8-page-fifty.morpheus8-page-fifty-full .morpheus8-page-fifty-half{
	padding:0;
}

.morpheus8-page-fifty.morpheus8-page-fifty-full .morpheus8-page-fifty-half:nth-of-type(1){
    padding: 100px 5%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.morpheus8-page-fifty.morpheus8-page-fifty-full iframe {
    height: 45vw;
    max-height: 540px;
    display: block;
}

@media(max-width:1000px){
	.morpheus8-page-fifty.morpheus8-page-fifty-full .morpheus8-page-fifty-half{
		width: 100%;
	}
}

/*
*	Form section
*/

.morpheus8-page-form {
    display: flex;
    flex-wrap: wrap;
    background-color: #C33146;
}

.morpheus8-page-form-img {
    width: 40%;
    position: relative;
    height: 100%;
    min-height: 550px;
}

.morpheus8-page-form-content {
    width: 60%;
    padding: 100px 5%;
}

.morpheus8-page-form-img img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.form-left {
    width: 40%;
}

.morpheus8-page-form-content form {
    display: flex;
    flex-wrap: wrap;
    /* max-width: 800px; */
}

.form-right {
    width: 60%;
    padding-left: 10px;
}

.morpheus8-page-form-content-input input, .morpheus8-page-form-content-input textarea {
    width: 100%;
    padding: 20px;
    margin-bottom: 8px;
    background-color: rgba(255,255,255,.2);
    border-width: 0 0 3px 0;
    border-color: white;
    color: white;
    font-size: 18px;
    font-weight: 500;
}

.morpheus8-page-form-content-input textarea {
    height: 208px;
}

.morpheus8-page-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
}
.morpheus8-page-form ::-moz-placeholder { /* Firefox 19+ */
  color: white;
}
.morpheus8-page-form :-ms-input-placeholder { /* IE 10+ */
  color: white;
}
.morpheus8-page-form :-moz-placeholder { /* Firefox 18- */
  color: white;
}

.morpheus8-page-form-content-radio input[type="checkbox"] {
    width: 30px !important;
    height: 30px;
    margin-left: 0 !important;
    margin-right: 10px;
    float: left;
}
.morpheus8-page-form-content-radio {
    color: white;
}
.morpheus8-page-form-content a {
    color: white;
    text-decoration: underline;
}
.morpheus8-page-form-content h2 {
    color: white;
    text-align: left;
    font-size: 30px;
    font-family: 'proxima-nova';
    padding: 0;
    margin: 0;
    text-transform: none;
    font-weight: 700;
    letter-spacing: initial;
    margin-bottom:30px;
}
.morpheus8-page-form-content h2::after{
	display:none;
}
.morpheus8-page-form-content-radio input[type="submit"] {
    float: right;
    margin-left: 10px;
    background-color: transparent;
}

.morpheus8-page-form-content-container {
    max-width: 800px;
    margin: 0 auto;
}
@media(max-width:1000px){
	.morpheus8-page-form-content, .morpheus8-page-form-img {
	    width: 100%;
	}
	.form-left, .form-right{
		width: 100%;
		padding:0;
	}
	.morpheus8-page-form-img{
		min-height: 400px;
	}
}

.faq-section {
	padding: 75px 5%;
	background-color: #727272;
}

.faq-section.alt {
	background-color: white;
	margin-bottom: 20px;
}

.faq-section h2 {
	width: 100%;
	/* text-align: center; */
	margin: 0 auto 30px;
}

.faq-section .container {
	width: 90%;
	margin: 0 auto;
	max-width: 1200px;
}

.faq-section-item-title {
	padding: 30px 70px 30px 0px;
	color: #727272;
	font-size: 1rem;
	border-top: 3px solid #bb2f44;
	position: relative;
	cursor: pointer;
	font-size: 20px;
	font-weight: bold;
}

.faq-section-item-title i {
	position: absolute;
	right: 30px;
	top: 30px;
	transition: 0.5s;
	font-size: 40px;
	font: normal normal normal 20px/1 FontAwesome;
}

.faq-section-item-answer {
	max-height: 0;
	transition: 0.5s;
	overflow: hidden;
	padding: 0 20px 0 0;
	background-color: white;
}

.faq-section-item-answer p {
	margin: 0 0 20px;
}

.faq-section-item:last-of-type .faq-section-item-title {
}

.faq-section-item.active i {
	transform: rotate(180deg);
}

.faq-section-item.active .faq-section-item-answer {
	max-height: 500px;
	padding: 0px 20px 10px 0;
}
.faq-section-box {
    padding: 75px 5%;
    background-color: white;
}	

@media (max-width: 1200px) {
	.faq-section {
		padding: 50px 5%;
	}
}

@media (max-width: 800px) {
	.faq-section-item-title i {
		position: absolute;
		right: 30px;
		top: calc(50% - 10px);
		transition: 0.5s;
		font-size: 21px;
	}
}


#footer-holder {
    background: #e03f59;
    padding: 30px 0 10px;
    color: white
}

@media(min-width: 1100px) {
    #footer-holder {
        background:#e03f59 url(data:image/png;base64,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) right 0 no-repeat;
        background-size: 685px 100%
    }
}

#footer-holder h2 {
    margin-bottom: 10px;
    font-size: 17px
}

@media(min-width: 1100px) {
    #footer-holder h2 {
        margin-bottom:20px;
        color: white;
    }
}

#footer-holder h2:after {
    padding-left: 3px;
    content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAACCAYAAABGz8w4AAAAHUlEQVR42mL8////bAYGBgEg/sFAQ8DEQCcAEGAAuV0EpJcvGrMAAAAASUVORK5CYII=)
}

@media(min-width: 768px) {
    #footer-holder h2:after {
        content:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADYAAAACCAYAAAATri9mAAAAIUlEQVR42mL8////bAYGBgEg/sEwPAAHEC9jYhimACDAAFyUBVLxOLsTAAAAAElFTkSuQmCC)
    }
}

@media(min-width: 1100px) {
    #footer-holder h2:after {
        content:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAACCAYAAABGz8w4AAAAHUlEQVR42mL8////bAYGBgEg/sFAQ8DEQCcAEGAAuV0EpJcvGrMAAAAASUVORK5CYII=)
    }
}

@media(min-width: 1200px) {
    #footer-holder h2:after {
        content:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADYAAAACCAYAAAATri9mAAAAIUlEQVR42mL8////bAYGBgEg/sEwPAAHEC9jYhimACDAAFyUBVLxOLsTAAAAAElFTkSuQmCC)
    }
}

#footer-holder p,#footer-holder .sp-text {
    color: white;
    font-size: 15.1px
}

#footer-holder a {
    color: white;
    text-decoration: none
}

#footer-holder .row {
    display: table
}

#footer-holder li {
    font-size: 15.1px
}

#block-block-12 li:before,#block-block-16 li:before {
    font: normal normal normal 13px/1 FontAwesome;
    content: "\f054";
    color: white;
    padding-right: 5px;
}

#block-block-4,#block-block-5,#block-block-12,#block-block-16,#block-sp-twitter-sp-twitter-block {
    padding-left: 18px;
    padding-right: 18px;
    width: 100%;
    float: left
}

@media(min-width: 768px) {
    #block-block-4,#block-block-5,#block-block-12,#block-block-16,#block-sp-twitter-sp-twitter-block {
        padding-bottom:15px;
        padding-left: 18px;
        padding-right: 18px;
        width: 50%;
        float: left
    }
}

@media(min-width: 1100px) {
    #block-block-4,#block-block-5,#block-block-12,#block-block-16,#block-sp-twitter-sp-twitter-block {
        padding-bottom:0;
        padding-left: 18px;
        padding-right: 18px;
        width: 33%;
        float: left
    }
}

#block-block-4 p.icon,#block-block-5 p.icon,#block-block-12 p.icon,#block-block-16 p.icon,#block-sp-twitter-sp-twitter-block p.icon {
    padding-left: 30px;
    position: relative
}

#block-block-4 .icon:before,#block-block-5 .icon:before,#block-block-12 .icon:before,#block-block-16 .icon:before,#block-sp-twitter-sp-twitter-block .icon:before {
    position: absolute;
    left: 0
}

@media(min-width: 768px) {
    #block-sp-twitter-sp-twitter-block {
        clear:left
    }
}

@media(min-width: 1100px) {
    #block-sp-twitter-sp-twitter-block {
        position:relative;
        padding-left: 18px;
        padding-right: 18px;
        width: 25%;
        left: 25%;
        right: auto;
        float: left;
        clear: none
    }
}

@media(min-width: 1100px) {
    #block-block-12,#block-block-16 {
        position:relative;
        padding-left: 18px;
        padding-right: 18px;
        width: 25%;
        right: 25%;
        left: auto;
        float: left
    }
}

#subfooter {
    background: #ca3850;
    padding: 12px 0;
    color: white
}

@media(min-width: 768px) {
    #subfooter #block-views-last-updated-block>div {
        display:table;
        width: 100%
    }
}

#subfooter span {
    padding: 0 20px
}

#subfooter .footer-left,#subfooter .footer-middle,#subfooter .footer-right {
    text-align: center;
    padding-bottom: 5px
}

@media(min-width: 768px) {
    #subfooter .footer-left,#subfooter .footer-middle,#subfooter .footer-right {
        width:33.3%;
        display: table-cell;
        vertical-align: middle;
        padding-bottom: 0
    }
}

@media(min-width: 768px) {
    #subfooter .footer-left {
        padding-left:18px;
        text-align: left
    }
}

#subfooter .footer-left span {
    display: none
}

@media(min-width: 1100px) {
    #subfooter .footer-left span {
        display:inline
    }
}

@media(min-width: 768px) {
    #subfooter .footer-right {
        text-align:right;
        padding-right: 18px
    }
}

#subfooter .row {
    position: relative
}

#subfooter p {
    color: white;
    font-size: 14px;
    margin-bottom: 0;
    position: relative
}

#subfooter a {
    color: white;
    text-decoration: none;
    white-space: nowrap
}
